import React from 'react'

export default function LoadingUIFive() {
    return (
        /* From Uiverse.io by satyamchaudharydev */
        <div className="flex items-center justify-center w-[100%] h-[80vh]">
            <div className="spinner">
                <span></span>
                <span></span>
                <span></span>
            </div>
        </div>
    )
}
